﻿.validation.error {
    animation: blink 2s infinite;
}

@keyframes blink {
    0% {
        border: 1px solid #ccc;
        border: 1px solid rgba(255, 0, 0, 1);
    }

    25% {
        border: 1px solid #ccc;
        border: 1px solid rgba(255, 0, 0, 0.5);
    }

    50% {
        border: 1px solid #ccc;
        border: 1px solid rgba(255, 0, 0, 0);
    }

    75% {
        border: 1px solid #ccc;
        border: 1px solid rgba(255, 0, 0, 0.5);
    }

    100% {
        border: 1px solid #ccc;
        border: 1px solid rgba(255, 0, 0, 1);
    }
}
